# Generated by Django 3.1.2 on 2020-10-15 15:23

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_matkul', models.CharField(max_length=250)),
                ('dosen', models.CharField(max_length=500)),
                ('jumlah_sks', models.PositiveIntegerField(default=3)),
                ('deskripsi', models.CharField(max_length=1000)),
                ('tahun_semester', models.CharField(max_length=250)),
                ('ruang_kelas', models.CharField(max_length=300)),
            ],
        ),
    ]
